<?xml version="1.0" encoding="UTF-8"?>

<plugin
	id="com.hogbaysoftware.BKBlocks"
	name="Blocks"
	version="1.0.0"
	provider-name="Hog Bay Software">

	<extension-point id="main" protocol="NSObject"/>
	<extension-point id="documentType" protocol="NSDocument"/>
</plugin>